{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "授权中",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "智慧校园打卡",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/stat/stat",
			"style": {
				"navigationBarTitleText": "统计",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/statDetail/statDetail",
			"style": {
				"navigationBarTitleText": "月打卡记录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/particulars/particulars",
			"style": {
				"navigationBarTitleText": "汇总明细",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/group/group",
			"style": {
				"navigationBarTitleText": "考勤组",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/cardRecord/cardRecord",
			"style": {
				"navigationBarTitleText": "全部打卡记录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/powerSet/powerSet",
			"style": {
				"navigationBarTitleText": "权限设置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/ruleSet/ruleSet",
			"style": {
				"navigationBarTitleText": "规则设置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/addRules/addRules",
			"style": {
				"navigationBarTitleText": "新增规则",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/ruleName/ruleName",
			"style": {
				"navigationBarTitleText": "规则名称",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/punchTime/punchTime",
			"style": {
				"navigationBarTitleText": "打卡时间",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/setPunchTime/setPunchTime",
			"style": {
				"navigationBarTitleText": "添加打卡时间",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/punchLocation/punchLocation",
			"style": {
				"navigationBarTitleText": "打卡位置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/addLocation/addLocation",
			"style": {
				"navigationBarTitleText": "添加位置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/authentication/authentication",
			"style": {
				"navigationBarTitleText": "身份认证",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/editRules/editRules",
			"style": {
				"navigationBarTitleText": "编辑规则",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/location/location",
			"style": {
				"navigationBarTitleText": "打卡位置",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rulesDetail/rulesDetail",
			"style": {
				"navigationBarTitleText": "规则明细",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/money/money",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/404/404",
			"style": {
				"navigationBarTitleText": "404",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}